	#apply_btn_p{display:block;}
	#apply_btn_m{display:none;}

	#sub_header_wrap_app {
		height: auto;
		position: fixed;
		top: 0;
		left: 0;
		height: 80px;
		background-position: top;
		z-index: 50;
		background:rgba( 0, 0, 0, 0.5);

		background-attachment: fixed;
		background-repeat: no-repeat;
		width: 100%;
		background-size: 100%;

	}
	.top_padding{padding-top:150px;width:100%}

	.top_padding .middle_wrapper{
		width:960px;
		margin:0 auto;

	}
	.chk_lock {position:relative; top:0px; left:-10px;display:inline-block;width: 340px; height:30px; line-height:30px;color:#E9E9E9;text-align:left}

	.chk_lock input[type="checkbox"] {position:absolute; top:8px; left:0px; opacity:0;width:17px;height:17px;}
	.chk_lock input[type="checkbox"] + label {display:block; background:url("/images/sub/ch_02.png") 0 center no-repeat; color:#000; font-size:16px; padding-left:30px;}
	.chk_lock input[type="checkbox"]:checked + label {display:block; background:url("/images/sub/ch_01.png") 0 center no-repeat;}
	.chk_view{
		position: relative;
		top:-30px;
		left:10px;
		float:right;
	}

	.apply_top{width:100%;height:100px;background:#f5f5f5;}
	.apply_top_txt{float:left;width:70%;height:100px;line-height:100px;font-size:20px;padding-left:40px;}
	.apply_top_right{float:left;width:30%;height:100px;line-height:100px;}
	.apply_top_right_box{width:100%;padding-right:20px;padding-top:28px;}
	.apply_top_right_box_btn{float:left;width:100%;}
	.apply_top_right_box_btn .pc{float: right;width:210px;height:50px;line-height:50px;text-align:center; background:url('/images/sub/bt_pc_nor.jpg') 0 0 no-repeat;cursor:pointer;}
	.apply_top_right_box_btn .pc:hover{float: right;width:210px;height:50px;line-height:50px;text-align:center; background:url('/images/sub/bt_pc_over.jpg') 0 0 no-repeat;cursor:pointer;}

	.apply_top_right_box_btn .mobile{float: right;width:210px;height:50px;line-height:50px;text-align:center; background:url('/images/sub/bt_m_nor.jpg') 0 0 no-repeat;cursor:pointer;}
	.apply_top_right_box_btn .mobile:hover{float: right;width:210px;height:50px;line-height:50px;text-align:center; background:url('/images/sub/bt_m_over.jpg') 0 0 no-repeat;cursor:pointer;}

	.apply_form{margin-top:40px;margin-bottom:50px;border:5px solid #f5f5f5;text-align:center;}
	.apply_width_align {
		width: 320px;
		margin: 0 auto;
	}
	.apply_form_txt1{padding-top:70px;font-size:32px;color:#000;}
	.apply_form_txt2{padding-top:20px;font-size:16px;color:#444;}
	.apply_form_txt3{padding-top:10px;font-size:16px;color:#444;}
	.apply_form_txt4{padding-top:30px;font-size:12px;color:#F19E00;}
	.apply_form_hp_box{padding-top:10px;}
	.apply_form_email_box{padding-top:26px;}
	.apply_form_check_box{padding-top:20px;}
	.apply_form_btn_box{padding-top:50px;padding-bottom:70px;}
	.apply_form_btn{padding:15px 110px;border-radius:6px;color:#fff;background:#000;font-size:20px;cursor:pointer;}
	.apply_form_hp_box_err, .apply_form_email_box_err, .apply_form_check_box_err{padding-top:10px;padding-left:0px;font-size:12px;color:#FF2828;display: none;}
	.apply_form_err_txt{text-align:left;}
	.apply_form_mailbox{width:280px;height:50px;border:0px;background:url('/images/sub/mail_box.png') 0 0 no-repeat;padding-left:60px;}
	.apply_form_phonebox{width:280px;height:50px;border:0px;background:url('/images/sub/phone_box.png') 0 0 no-repeat;padding-left:60px;}



	.apply_form_check_box .chk_view_btn{
		float: left;width:60px;height:30px; line-height:28px; border:1px solid #d4d2d2; background:#f7f5f5;color:#616161;
		border-radius: 3px;
	}

	#go_pc{display:block;}
	#go_mobile{display:none;}
	#footer_sub_pc{display:block;}
	#footer_sub_mobile{display:none;}

	.apply_color{color:#db4513}


		#layer_popupP{
			padding-top:0px;
			background-color:#fff;
			/*border-radius:10px 10px 10px 10px;*/
			/*box-shadow:0 0 25px 5px #999;*/
			color:#111111;
			display:none;
			min-width:640px;
			padding:0px
		}

		#layer_popupP2{
			background-color:#fff;
			border-radius:10px 10px 10px 10px;
			/*box-shadow:0 0 25px 5px #999;*/
			color:#111111;
			display:none;
			width:640px;
			padding:20px
		}

@media all and (max-width: 420px) {

	#sub_header_wrap_app {
		height: auto;
		position: fixed;
		top: 0;
		left: 0;
		height: 50px;
		background-position: top;
		z-index: 50;
		background:rgba( 0, 0, 0, 0.5);

		background-attachment: fixed;
		background-repeat: no-repeat;
		width: 100%;
		background-size: 100%;

	}


	.apply_top{width:100%;height:140px;background:#f5f5f5;}

	.apply_top_txt{
		float:left;
		width:100%;
		height:60px;
		line-height:60px;
		font-size:16px;
		text-align:center;
		padding-top:10px;
		padding-left:0px;
	}
	
	.apply_top_right{
		float:left;
		width:100%;
		height:80px;
	}


	.apply_top_right_box_btn{
		float:left;
		width:210px;
		height:50px;
		background:#ffff00;
		text-align:center;
		padding-top:0px;
		
	}



	.apply_width_align {
		width: 320px;
		margin: 0 auto;
	}
	.apply_form_txt1{padding-top:30px;font-size:32px;color:#000;}
	.apply_form_txt2{padding-top:20px;font-size:16px;color:#444;}
	.apply_form_txt3{padding-top:10px;font-size:16px;color:#444;}
	.apply_form_txt4{padding-top:30px;font-size:12px;color:#F19E00;}
	.apply_form_hp_box{padding-top:10px;}
	
	.apply_form_hp_box_err, .apply_form_email_box_err, .apply_form_check_box_err{padding-top:10px;padding-left:-300px;font-size:12px;color:#FF2828;display: none;}
}
	

@media all and (max-width: 420px) {
	#sub_header_wrap_app .header {
		display: none;
	}
	#sub_header_wrap_app .dark_layer{
		display: none;
	}


	#apply_btn_p{display:none;}
	#apply_btn_m{display:block;}

	.top_padding{padding-top:60px;padding-bottom:120px;}

	.top_padding .middle_wrapper{
		width:98%;
		margin:0 auto;

	}

	.width_align {
		width: 100%;
		min-width: 320px;
		margin: 0 auto;
	}

	.apply_top{width:100%;height:110px;background:#f5f5f5;}

	.apply_top_txt{
		float:left;
		width:100%;
		height:54px;
		line-height:54px;
		font-size:16px;
		text-align:center;
		padding-top:18px;
		padding-left:0px;
	}
	
	.apply_top_right{
		float:left;
		width:100%;
		height:30px;
	}

	.apply_top_right_box{
		width:220px;
		margin: 0 auto;
		padding-top:0px;
		padding-right:0px;
	}
	.apply_top_right_box_btn{
		float:left;
		width:210px;
		height:30px;
		line-height:30px;
		background:#f5f5f5;
		text-align:center;
		padding-top:0px;
		font-size:16px;
		color:#db4513;
		
	}

	.apply_top_right_box_btn .mobile{
		float:left;
		width:210px;
		height:50px;
		text-align:center;
		background:url('/images/sub/bt_m_nor.jpg') 0 0 no-repeat;cursor:pointer;
	}

	.apply_form{margin-top:0px;margin-bottom:20px;border:0px solid #f5f5f5;text-align:center;}
	
	.apply_width_align {
		width: 98%;
		margin: 0 auto;
	}
	.apply_form_txt1{padding-top:30px;font-size:32px;color:#000;font-family: 'Noto Sans KRM', serif;}
	.apply_form_txt2{padding-top:20px;font-size:16px;color:#444;}
	.apply_form_txt3{padding-top:5px;font-size:16px;color:#444;}
	.apply_form_txt4{padding-top:10px;font-size:16px;color:#F19E00;}
	
	.apply_form_hp_box{padding-top:30px;}
	.apply_form_email_box{padding-top:26px;}
	.apply_form_check_box{padding-top:20px;}
	
	.apply_form_btn_box{padding-top:50px;padding-bottom:10px;}
	.apply_form_btn{padding:15px 95px;border-radius:0px;color:#fff;background:#000;font-size:20px;cursor:pointer;}

	
	
	
	.apply_form_hp_box_err, .apply_form_email_box_err, .apply_form_check_box_err{padding-top:10px;padding-left:-300px;font-size:15px;color:#FF2828;display: none;}
	
	.apply_form_err_txt{text-align:left;padding-left:30px;}
	
	.apply_form_mailbox {width:250px;height:50px;border:0px;background:url('/images/m/2.png') 0 0 no-repeat;background-size:310px;padding-left:60px;}
	.apply_form_phonebox{width:250px;height:50px;border:0px;background:url('/images/m/1.png') 0 0 no-repeat;background-size:310px;padding-left:60px;}



	.chk_lock {position:relative; top:0px; left:0px;display:inline-block;width: 204px; height:30px; line-height:30px;color:#E9E9E9;text-align:left}

	.chk_lock input[type="checkbox"] {position:absolute; top:8px; left:0px; opacity:0;width:20px;height:20px;}
	.chk_lock input[type="checkbox"] + label {display:block; background:url("/images/m/m_sub4_ch_02.png") 0 center no-repeat;background-size:20px; color:#000; font-size:16px; padding-left:30px;}
	.chk_lock input[type="checkbox"]:checked + label {display:block; background:url("/images/m/m_sub4_ch_01.png") 0 center no-repeat;background-size:20px;}

	.chk_view{
		position: relative;
		width: 106px;
		top:0px;
		left:0px;
		float:right;
	}
	.apply_form_check_box .chk_view_btn{
		float: left;width:60px;height:30px; line-height:28px; border:1px solid #d4d2d2; background:#f7f5f5;color:#616161;
		border-radius: 3px
	}
	.apply_color{color:#000}

	#go_pc{display:none;}
	#go_mobile{display:block;}
	#main_lang_div{display:none;}
	#footer_sub_pc{display:none;}
	#footer_sub_mobile{display:block;}


	#layer_popupP{
		background-color:#fff;
		/*border-radius:10px 10px 10px 10px;*/
		/*box-shadow:0 0 25px 5px #999;*/
		color:#111111;
		display:none;
		min-width:300px;
		padding:0px
	}

	#layer_popupP2{
		background-color:#fff;
		border-radius:10px 10px 10px 10px;
		/*box-shadow:0 0 25px 5px #999;*/
		color:#111111;
		display:none;
		width:300px;
		padding:20px
	}

	#apply_btn_f {
		position: fixed; bottom: 0; width: 100%; 
	}
	.apply_form_btn_box_m{
		width:100%;height:70px;line-height:70px;color:#ff9d10;background:#000;font-size:20px;cursor:pointer;
		text-align:center;

	}



}


@media all and (max-width: 375px) {


	.chk_lock {position:relative; top:0px; left:0px;display:inline-block;width: 212px; height:30px; line-height:30px;color:#E9E9E9;text-align:left}

	.chk_lock input[type="checkbox"] {position:absolute; top:8px; left:0px; opacity:0;width:20px;height:20px;}
	.chk_lock input[type="checkbox"] + label {display:block; background:url("/images/m/m_sub4_ch_02.png") 0 center no-repeat;background-size:20px; color:#000; font-size:16px; padding-left:30px;}
	.chk_lock input[type="checkbox"]:checked + label {display:block; background:url("/images/m/m_sub4_ch_01.png") 0 center no-repeat;background-size:20px;}

	.chk_view{
		position: relative;
		width: 88px;
		top:0px;
		left:0px;
		float:right;
	}
	.apply_form_check_box .chk_view_btn{
		float: left;width:60px;height:30px; line-height:28px; border:1px solid #d4d2d2; background:#f7f5f5;color:#616161;
		border-radius: 3px
	}
}

@media all and (max-width: 360px) {


	.chk_lock {position:relative; top:0px; left:0px;display:inline-block;width: 230px; height:30px; line-height:30px;color:#E9E9E9;text-align:left}

	.chk_lock input[type="checkbox"] {position:absolute; top:8px; left:0px; opacity:0;width:20px;height:20px;}
	.chk_lock input[type="checkbox"] + label {display:block; background:url("/images/m/m_sub4_ch_02.png") 0 center no-repeat;background-size:20px; color:#000; font-size:16px; padding-left:30px;}
	.chk_lock input[type="checkbox"]:checked + label {display:block; background:url("/images/m/m_sub4_ch_01.png") 0 center no-repeat;background-size:20px;}

	.chk_view{
		position: relative;
		width: 80px;
		top:0px;
		left:0px;
		float:right;
	}
	.apply_form_check_box .chk_view_btn{
		float: left;width:60px;height:30px; line-height:28px; border:1px solid #d4d2d2; background:#f7f5f5;color:#616161;
		border-radius: 3px
	}
}


@media all and (max-width: 320px) {


	.chk_lock {position:relative; top:0px; left:0px;display:inline-block;width: 240px; height:30px; line-height:30px;color:#E9E9E9;text-align:left}

	.chk_lock input[type="checkbox"] {position:absolute; top:8px; left:0px; opacity:0;width:20px;height:20px;}
	.chk_lock input[type="checkbox"] + label {display:block; background:url("/images/m/m_sub4_ch_02.png") 0 center no-repeat;background-size:20px; color:#000; font-size:16px; padding-left:30px;}
	.chk_lock input[type="checkbox"]:checked + label {display:block; background:url("/images/m/m_sub4_ch_01.png") 0 center no-repeat;background-size:20px;}

	.chk_view{
		position: relative;
		width: 60px;
		top:0px;
		left:0px;
		float:right;
	}
	.apply_form_check_box .chk_view_btn{
		float: left;width:60px;height:30px; line-height:28px; border:1px solid #d4d2d2; background:#f7f5f5;color:#616161;
		border-radius: 3px
	}
}